uuid: 6a8e4ae2-7048-4580-92d0-0fbbb6626ac3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_teaser_cards_items
    - paragraphs.paragraphs_type.teaser_cards
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - entity_reference_revisions
id: paragraph.teaser_cards.field_p_teaser_cards_items
field_name: field_p_teaser_cards_items
entity_type: paragraph
bundle: teaser_cards
label: 'Teaser Cards Items'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      teaser_cards_item: teaser_cards_item
    negate: 0
    target_bundles_drag_drop:
      embed:
        weight: -16
        enabled: false
      pt_gallery:
        weight: -15
        enabled: false
      pt_overview_list:
        weight: -14
        enabled: false
      pt_text:
        weight: -13
        enabled: false
      pt_text_image:
        weight: -12
        enabled: false
      pt_video:
        weight: -11
        enabled: false
      teaser_cards:
        weight: -10
        enabled: false
      teaser_cards_item:
        weight: -17
        enabled: true
field_type: entity_reference_revisions
